Recordings error after upgrade

After upgrading to 2.3.0 I am getting this error. Parse error: parse error, unexpected T_BOOLEAN_AND, expecting ‘,’ or ‘)’ in /var/www/html/recordings/modules/callmonitor.module on line 597 This is on a trixbox system. I think it was 2.0. I had 2.3RC2 on it and every was working. any ideas?

Pull the latest framework it is fixed there.
Philippe Lindheimer - FreePBX Project Lead
http//freepbx.org - IRC #freepbx